Bug 14472 - Incorrect file permission.
Summary: Incorrect file permission.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-22 20:53 UTC by Sam Varshavchik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-22 20:53:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-07-22 20:53:23 UTC
Beta4 GUI install from updated 07212000 boot disk image.

Every reboot prints the following message:

Warning: owner/group of '/var/run/lpd.printer' are 0/7 not 4/7
Changing ownership of /var/run/lpd.printer to 4/7
Changing ownership of /var/run/lpd.printer to 4/7
Changing ownership of /var/run/lpd.printer to 4/7

Comment 1 Nalin Dahyabhai 2000-07-23 20:34:05 UTC
It's a bogus error message, fixed in 3.6.21-7 and later.


Note You need to log in before you can comment on or make changes to this bug.